Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 11:57:04 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div>Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Hope you are well.</div>
<div dir="auto"><br></div>
<div dir="auto">Firstly I did not request for a return nor I want one.</div>
<div dir="auto">My complain was not requiring a return or a cash back option.</div>
<div dir="auto">My complain was about the misleading information that you provided, and the bad customer service.</div>
<div dir="auto"><br></div>
<div dir="auto">I never requested you to return my product.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly read properly my emails, or at least inform me before you take action that I did not request.</div>
<div dir="auto"><br></div>
<div dir="auto">Please stop contacting me, I do not want anything from your side.  </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021, 14:50 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Calcii,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team at this time and have been advised that they will be contacting you to arrange the collection with you. Once the item has been collected and received at WH a refund for the same will be processed. Once the refund has processed you will receive an email notification regarding the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254463